/*COMMON ELEMENTS CSS*/

:root {
	--first-color: #0d64ae;
	--second-color: #f7ca17;
	--third-color: #E74C3C;
	--fourth-color: #000;
	--fifth-color: #fff;
	--txt-color: #888a92;
	--txt-color-light: #767676;
	--border-color: #e5e6ea;
	--border-color-second: #FFF;
	--second-btn-color: #FFF;
	--header-txt-color: #FFF
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1.42857;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%
}

body {
	color: #444;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 22px;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	/* outline: none */
}

*,
:before,
:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/* outline: none */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

th {
	text-align: left
}

ol,
ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	font-weight: inherit
}

.subheader {
	color: #777
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: none;
	padding: 0 0 6px;
	color: #000;
	margin: 0;
	line-height: 1.2
}

h1 {
	font-size: 2em;
	padding: 0
}

h2 {
	font-size: 1.8em
}

h2.pageTitle {
    color: #111111;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif;
}

h3 {
	font-size: 24px;
    line-height: 32px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #111111;
    font-weight: bold;
}

h4 {
	font-size: 1.4em
}

h5 {
	font-size: 1.3em
}

h6 {
	font-size: 1.14em
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #555;
	margin-bottom: .5em;
	font-weight: 700;
}

strong {
	font-weight: 700
}

p {
	margin: 0 0 15px;
	line-height: 1.6;
	font-size: 1em
}

p img {
	margin: 0
}

img {
	max-width: 100%;
	display: block
}

p.lead {
	font-size: 21px;
	color: #777
}

em {
	font-style: italic
}

strong {
	font-weight: 700
}

small {
	font-size: 80%
}

blockquote,
blockquote p {
	font-size: 17px;
	line-height: 24px;
	color: #777;
	font-style: italic
}

blockquote {
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
	border-left: 1px solid #ddd
}

blockquote cite {
	display: block;
	font-size: 12px;
	color: #555
}

blockquote cite:before {
	content: "\2014 \0020"
}

blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited {
	color: #555
}

hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
a {
	cursor: pointer
}

a {
	color: var(--first-color)
}

a,
a:visited {
	line-height: normal;
	text-decoration: none;
	/* outline: 0; */
	-webkit-transition: all ease .3s;
	transition: all ease .3s
}

a:hover,
a:focus {
	-webkit-transition: all ease .3s;
	transition: all ease .3s
}

p a,
p a:visited {
	line-height: inherit
}

ul,
ol {
	margin-bottom: 0
}

ul {
	/*list-style: none outside*/
}

ol {
	list-style: decimal
}

ul.square {
	list-style: square outside
}

ul.circle {
	list-style: circle outside
}

ul.disc {
	list-style: disc outside
}

ul ul,
ul ol,
ol ol,
ol ul {
	margin: 0
}

ul ul li,
ul ol li,
ol ol li,
ol ul li {
	margin-bottom: 0
}

ul.large li {
	line-height: 21px
}

img.scale-with-grid {
	max-width: 100%;
	height: auto
}

input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input,
select,
textarea {
	/* outline: none; */
	font-family: inherit
}

input[type="submit"],
input[type="button"] {
	-webkit-appearance: none
}

input[type="text"],
input[type="password"],
textarea,
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
	background: transparent!important
}

select::-ms-expand {
	display: none
}

svg {
	display: inline-block;
	position: relative;
    top: 3px;
}

.aligncenter {
    margin: 0 auto;
}

.alignright {
	float:right;
	margin:.5em 0 .5em 1em;
}

.alignleft {
	float:left;
	margin:.5em 1em .5em 0;
}


/*SPACES CSS START*/

.tb-padd {
	padding: 35px 0
}

.gap10 {
	height: 10px
}

.gap20 {
	height: 20px
}

.gap30 {
	height: 30px
}

.gap40 {
	height: 40px
}

.gap50 {
	height: 50px
}

.gap60 {
	height: 60px
}


/*SPACES CSS END*/

/* 404 STYLES */

section.fullWidth {
    max-width: 100% !important;
}

section.fw404 {
	text-align: center;
}

section.fw404 .row .col {
	padding: 100px 300px;
}

.fw404__overlay {
	background-color: rgba(0, 0, 0, 0.85);

}

.custom404__h2 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 64px;
    line-height: 75px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.custom404__h3 {
    color: #ffffff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 40px;
    line-height: 47px;
    font-weight: bold;
    margin-bottom: 34px;
}

.custom404__p {
    color: #ffffff !important;
    font-family: 'Roboto', sans-serif;
    font-size: 20px !important;
    line-height: 32px !important;
    margin-bottom: 40px !important;
}

.custom404__btnRow__btn {
    display: inline-block;
	padding: 0 16px;
	margin-bottom: 32px;
}

.custom404__btnRow__btn a {
	font-size: 14px;
	color: #ffffff;
	line-height: 54px;
	padding: 0 2.5em;
}

.custom404__btnRow__btn2 {
    display: inline-block;
    padding: 0 16px;
}

.custom404__btnRow__btn1 a {
    padding-top: 19px;
    padding-bottom: 19px;
}

.custom404__btnRow__btn2 a {
    padding-top: 19px;
    padding-bottom: 19px;
}

.fw404 .searchform {
	margin: 0;
	padding-bottom: 35px;
}

.fw404 .searchform .search-field {
	height: 50px;
}


/*BUTTON START CSS*/

.theme-button {
	background-color: #2773cb;
	padding: 12px 20px;
	font-size: 1em;
	color: #fff;
	display: inline-block;
	text-align: center
}

.is-large {
	font-size: 19px;
	padding: 15px 40px
}

.theme-button:hover,
.theme-btn:active,
.theme-btn:focus {
	-webkit-box-shadow: inset 0 0 0 100px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 0 0 100px rgba(0, 0, 0, 0.2)
}

.theme-button.green {
	background: #00ab6c
}

.theme-button.red {
	background: #bf0000
}

.theme-button.orange {
	background: #ed8d1c
}


/*BUTTON END CSS*/

/* *************** ACCORDIONS *******************************/

.accordion {
    margin-bottom: 30px; 
}
  
.accordion--mobile {
    width: 100%;
    padding-left: 20px;
    border: 1px solid #e9e9e9;
    border-radius: 2px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    position: relative; 
}

  

.accordion_item:first-of-type {
    border-top: 1px solid #ddd; 
}

.accordion_item {
    width: 100%;
    margin: 0 0 10px;
    background: transparent;
    overflow: hidden;
    position: relative;
    animation-delay: 0.5s;
    border-bottom: 1px solid #ddd;
    box-sizing: border-box;
    /* outline: none;  */
}

.accordion_item:focus {
    /* outline: none;  */
}

.accordion_item .accordion_title {
    margin: 0;
    font-family: "PT serif",serif;
    font-style: italic;
    font-size: 1.17em;
    font-weight: normal;
    position: relative;
    padding: 28px 0; 
}

.accordion_item .accordion_title {
    /* outline: none;  */
}

.accordion_title h3 {
    font-size: 1.5em; 
}

.accordion_item .accordion_title * {
    margin: 0;
    padding: 0;
    line-height: 1.2em; 
}

.accordion_item .accordion_title:after {
    content: '';
    position: absolute;
    right: 20px;
    width: 7px;
    height: 7px;
    top: 50%;
    transform: translate(0, -50%) rotate(45deg);
    font-size: 1.7em;
    border-right: 2px solid #9B9B9B;
    border-bottom: 2px solid #9B9B9B;
    transition: .3s all; 
}

.accordion_item.active .accordion_title:after {
    margin-top: 0px;
    transform: translate(0, -50%) rotate(-135deg); 
} 

.accordion_content {
    padding: 0 10px 24px;
    position: relative;
    overflow: hidden;
    clear: both;
    margin-top: 0;
    display: none; 
}

.accordion_item.active .accordion_content {
    opacity: 1; 
}

.accordion--mobile .accordion_item {
    border: none;
    margin: 0; 
}

.accordion--mobile .accordion_title {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    cursor: pointer;
    -webkit-user-select: none;
    /* Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+/Edge */
    user-select: none;
    /* Standard */ 
}

/*TOGGLE & TARGET CSS START HERE*/

.desktop.toggle--target {
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 1000;
	width: 100%;
	max-width: 25rem;
	padding: 20px;
	overflow: hidden;
	overflow-y: auto;
	background-color: #f7f7f7;
	-webkit-transition: -webkit-transform .2s ease;
	transition: transform .2s ease, -webkit-transform .2s ease
}

.desktop.toggle--target.right {
	right: 0;
	-webkit-transform: translateX(100%);
	transform: translateX(100%)
}

.desktop.toggle--target.visible {
	-webkit-transform: translateX(0);
	transform: translateX(0)
}

.toggle::before {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	/*background-color: rgba(0, 0, 0, 0.8);*/
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	content: "";
	-webkit-transition: opacity .2s ease;
	transition: opacity .2s ease
}

.toggle.open::before {
	opacity: 1;
	visibility: visible;
	pointer-events: auto
}

a.toggle--nav {
	display: none;
	width: 25px;
	height: 25px;
	cursor: pointer
}

/* ---------- TABS STYLES ---------- */

.tab_wrapper {
    clear:both
}

.tabs .select_wrapper {
    display:none
}

.tab {
    display:inline-block;
    margin-right:-4px;
    margin-bottom:-1px
}

.tab_title {
    padding:14px 16px;
    color:#2773CB;
    cursor:pointer;
    border-bottom:5px solid transparent
}

.tab.active .tab_title {
    color:#000;
    border-bottom-color:#2773CB
}

.tab_content {
    display:none;
    padding-top:40px;
    padding-bottom:20px
}

.tab_content.active {
    display:block
}

.mobile.tabs {
    width:100%;
    height:54px;
    display:none;
    border:0
}

@media (min-width:1024px) and (max-width:1265px) {
    .tab_title {
        font-size:14px;
        padding:7px 10px
    }
}

@media (max-width:1024px) {
    .mobile.tabs,body:not(#tinymce) .tabs .select_wrapper {
        display:block
    }
    
    body:not(#tinymce) .tabs .select_wrapper::before {
        content: '';
        display: inline-block;
        float: right;
        height: 10px;
        width: 10px;
        border-top: 2px solid #7B7B7B;
        border-right: 2px solid #7B7B7B;
        transition: all .5s;
        z-index: 1000000;
        position: absolute;
        top: 18px;
        right: 15px;
        transform: rotate(135deg);
    }
    
    .mobile.tabs {
        padding:16px 20px;
        color:#2773CB;
        cursor:pointer;
        border-bottom:1px solid #DADADA
    }
    
    body:not(#tinymce) .tabs {
        width:100%;
        border:1px solid #DADADA
    }
    
    body:not(#tinymce) .tab {
        display:none
    }
    
    body:not(#tinymce) .tab.active .tab_title {
        border-bottom:0
    }
    
    body:not(#tinymce) .tab.select_tab {
        display:block;
        margin-right:0
    }
}

/********* Menu button mobile *********/
#mobileMenuBtn--container {
    font-size:10px;
    width: 3em;
    height: 4em;
    display:inline-block;
    cursor: pointer;
    transform: rotate(0);
    padding-top:0.8em;
    padding-bottom:0.8em;
    background-color: #fff;
    margin-left: 1em;
    border: none;
}

#mobileSubMenuBtn--container {
    font-size:10px;
    width: 3em;
    height: 4em;
    display:none;
    cursor: pointer;
    transform: rotate(0);
    padding-top:0.8em;
    padding-bottom:0.8em;
    background-color: transparent;
    margin-left: 1em;
    border: none;
}
.mobileMenuBtn{
  width: 100%;
  height: .3em;
  background:#000;
  transition: transform 0.2s ease-in-out;
  position:absolute;
}
.mobileSubMenuBtn{
  width: 100%;
  height: .3em;
  background:#fff;
  transition: transform 0.2s ease-in-out;
  position:absolute;
}
.mobileMenuBtn--top{
animation: rotateN--reset 0.3s,moveUp 0.2s 0.3s forwards;
}
.active .mobileMenuBtn--top{
  animation: moveUp--reset 0.2s,rotateN 0.2s 0.3s forwards;
}
.mobileMenuBtn--middle{
  animation: fadeIn 0.3s forwards;
}
.active .mobileMenuBtn--middle{
  opacity:1;
  animation: fadeOut 0.3s forwards;
}
.mobileMenuBtn--bottom{
  animation: rotateP--reset 0.3s,moveDown 0.2s 0.3s forwards;
}
.active .mobileMenuBtn--bottom{
animation: moveDown--reset 0.2s,rotateP 0.2s 0.3s forwards;
}

@keyframes rotateP{
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(45deg);
  }
}
@keyframes rotateP--reset{
  from {
    transform: rotate(45deg);
  }
  to {
    transform: rotate(0deg);
  }
}
@keyframes rotateN{
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(-45deg);
  }
}
@keyframes rotateN--reset{
  from {
    transform: rotate(-45deg);
  }
  to {
    transform: rotate(0deg);
  }
}
@keyframes moveDown{
  from {
    transform: rotate(0) translateY(0) translateX(0);
  }
  to {
    transform: rotate(0) translateY(0.8em) translateX(0);
  }
}
@keyframes moveDown--reset{
  from {
    transform: rotate(0) translateY(0.8em) translateX(0);
  }
  to {
     transform: rotate(0) translateY(0) translateX(0);
  }
}
@keyframes moveUp{
  from {
    transform: rotate(0) translateY(0) translateX(0);
  }
  to {
    transform: rotate(0) translateY(-0.8em) translateX(0);
  }
}
@keyframes moveUp--reset{
  from {
    transform: rotate(0) translateY(-0.8em) translateX(0);
  }
  to {
    transform: rotate(0) translateY(0) translateX(0);
  }
}
@keyframes fadeIn{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeOut{
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.no-animation{
  animation:none !important;
}
/*TOGGLE & TARGET CSS END*/


/* SLICK SLIDER CSS START */

.slick-slider {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0
}

.slick-list:focus {
	/* outline: none */
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto
}

.slick-track:before,
.slick-track:after {
	display: table;
	content: ''
}

.slick-track:after {
	clear: both
}

.slick-loading .slick-track {
	visibility: hidden
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px
}

[dir='rtl'] .slick-slide {
	float: right
}

.slick-slide img {
	display: block
}

.slick-slide.slick-loading img {
	display: none
}

.slick-slide.dragging img {
	pointer-events: none
}

.slick-initialized .slick-slide {
	display: block
}

.slick-loading .slick-slide {
	visibility: hidden
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}

.slick-arrow.slick-hidden {
	display: none
}

.slick-arrow {
	overflow: hidden
}


/* SLICK SLIDER CSS END */


/*HEADER CSS START HERE*/

#headerContainer__Pg2-P {
	position: absolute;
	width: 100%;
	top: 0;
}

.page-template-homepage #global-header {
	/* margin-top: 0; */
}

.header-main {
	/* padding: 20px 0; */
}

#global-header {
	position: relative;
	z-index: 2;
	background-color: #fff;
	padding: 44px 0 0 0;
	-webkit-transition: background-color .3s, opacity .3s;
	transition: background-color .3s, opacity .3s;
	/* margin-top: 44px; */
}

#global-header.fixed {
	top: 0;
	position: fixed;
	left: 0;
	right: 0;
	margin: 0 auto;
	-webkit-animation: stuckMoveDown .6s;
	animation: stuckMoveDown .6s;
	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.15);
	background: rgba(255, 255, 255, 0.9)
}

.page-template-homepage #global-header {
    /* margin-top: 44px; */
}
@supports (-ms-ime-align: auto) {
    .page-template-homepage #global-header {
        /* margin-top: 0; */
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.page-template-homepage #global-header {
        /* margin-top: 0; */
    }
}

.dept-header.fixed {
	top: 0;
	position: fixed;
	left: 0;
	right: 0;
	margin: 0 auto;
	-webkit-animation: stuckMoveDown .6s;
	animation: stuckMoveDown .6s;
	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.15);
	/*background: rgba(255, 255, 255, 0.9)*/
	z-index: 99999;
}

@-webkit-keyframes stuckMoveDown {
	0% {
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%)
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}

@keyframes stuckMoveDown {
	0% {
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%)
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}

.header-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.header-nav>li>a {
    text-transform: capitalize;
    font-size: 14px;
    line-height: 80px;
    letter-spacing: .03em;
	color: #222222;
    font-weight: 500;
	font-family: 'Roboto', sans-serif;
	padding: 0 13px;
    height: 80px;
	/* padding-top: 30px; */
	display: inline-block;
}

.header-nav>li>strong {
    text-transform: capitalize;
    font-size: 14px;
    line-height: 80px;
    letter-spacing: .03em;
	color: #222222;
    font-weight: 500;
	font-family: 'Roboto', sans-serif;
	padding: 0 13px;
    height: 80px;
	/* padding-top: 30px; */
	display: inline-block;
	cursor: pointer;
}

/* .header-nav>li>button {
    text-transform: capitalize;
    font-size: 14px;
    line-height: 80px;
    letter-spacing: .03em;
	color: #222222;
    font-weight: 500;
	font-family: 'Roboto', sans-serif;
	padding: 0 13px;
    height: 80px;
	display: inline-block;
	border: none;
	background:none;
} */

.header-nav>.menu-item-has-children>a.active {
	color: #AD172B;
	background-color: #F0F3F5;
	font-weight: bold;

}

.header-nav>.menu-item-has-children>strong.active {
	color: #AD172B;
	background-color: #F0F3F5;
	font-weight: bold;

}

.header-nav>.menu-item-has-children>a:after {
	content: "";
    position: relative;
    display: inline-block;
    right: -9px;
    top: -2px;
    border-left: 2px solid #222 !important;
    border-top: 2px solid #222 !important;
    width: 7px;
    height: 7px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    margin: -4px 0px 0 0;
    opacity: 0.6;
    -webkit-transition: 0.3s ease-in-out all;
    transition: 0.3s ease-in-out all;
} 

.header-nav>.menu-item-has-children>strong:after {
	content: "";
    position: relative;
    display: inline-block;
    right: -9px;
    top: -2px;
    border-left: 2px solid #222 !important;
    border-top: 2px solid #222 !important;
    width: 7px;
    height: 7px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    margin: -4px 0px 0 0;
    opacity: 0.6;
    -webkit-transition: 0.3s ease-in-out all;
    transition: 0.3s ease-in-out all;
} 


.header-nav>.menu-item-has-children>strong.active::after {
    border-left: 2px solid #AD172B !important;
	border-top: 2px solid #AD172B !important;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 1px;
} 

/* .header-nav>.menu-item-has-children>button.active::after {
    border-left: 2px solid #AD172B !important;
	border-top: 2px solid #AD172B !important;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 1px;
}  */

.header-nav li a:hover {
	color: #AD172B;
	background-color: #F0F3F5;
}
.header-nav li strong:hover {
	color: #AD172B;
	background-color: #F0F3F5;
}

.header-nav .sub-menu {
	background-color: #F0F3F5;
	font-family: 'Roboto', sans-serif;
	margin-top: 74px;
	column-count: 2;
    /*-webkit-columns: 2;*/
    -webkit-column-width: auto; 
    column-width: auto;
}

.header-nav li:nth-child(1) ul{
	column-count: 1;
	-webkit-columns: 1; */
}

.header-nav .sub-menu li {
	padding-left: 15px;
	padding-right: 15px;
}

.header-nav .sub-menu li a {
	color: #222222;
	font-weight: bold;
}

.header-nav .sub-menu {
	
	-webkit-column-rule: 1px solid #222;
    -moz-column-rule: 1px solid #222;
    column-rule: 1px solid #222;
}

.search-section {
	background: #F0F3F5;
	/*position: fixed;
	left: 0;
	top: 0;
	right: 0;*/
	padding: 20px 0;
	/*z-index: 3;*/
	display: none;
    /* margin-bottom: -15px; */
}

.show--search-form .search-section {
	display: block;
}

.searchform {
	/*position: relative;*/
    width: 80%;
    display: inline-block;
	margin: 0 0 0 50px;
}

.searchform .searchFields {
    position: relative;
}

button.btnClose {
	background: none;
	border: none;
}

.searchform .searchFields label {
	position: absolute;
	top: -500px;
}

.search-field::-webkit-search-cancel-button {
    display: none;
}

.searchResultsContainer .section-body {
    padding-top: 25px;
}

.searchResults h3 {
    margin-bottom: 0;
}

.searchResults .entry-meta p, .searchResults .entry-meta p a {
    color: #777777;
}

.searchResults article {
    margin-bottom: 50px;
}

.ux-search-submit {
	position: absolute;
	right: 0;
	top: 0;
	background-color: transparent;
	background-image: url(../images/search.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 50px;
	border: none;
	height: 100%;
	/*font-size: 0;*/
	background-size: 20px;
    color: transparent;
    z-index: 5;
}

.cross-cont1 {
	/*position: absolute;*/
    margin: 0 50px 0 10px;
	/*top: 30px;
	right: 20px;*/
    display: inline-block;
    vertical-align: middle;
}

.cross-cont1 img {
	max-width: 22px;
	cursor: pointer
}

#pred-search-results {
    position: absolute;
    width: 100%;
    background: #fff;
    padding: 0;
    z-index: 1000;
    height: 485.94px;
    max-height: calc(100vh - 134px);
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    overflow-y: auto;
    min-width: 400px;
    height: 0;
    transition: height .2s linear;
}
.search-loading,
.search-noResults {
    display: block;
    word-break: break-word;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 1.2em 1em;
    border-bottom: 1px solid lightgray;
}
#pred-search-results .search-result a {
    display: block;
    overflow: hidden;
    padding: 1.2em 1em;
    border-bottom: 1px solid lightgray;
    white-space: nowrap;
}
#pred-search-results .search-result a .search__pageTitle {
    float: left;
    width: 90%;
    overflow: hidden;
    word-break: break-word;
    text-overflow: ellipsis;
}
.search__pageTitle b {
    font-weight: bold;
}
.search__pageIcon { 
    display: none;
    float: right;
}
#pred-search-results .search-result a:hover {
    text-decoration: none;
    background-color: lightgray;
}
#pred-search-results .search-result a:hover .search__pageIcon {
    display: block;
}
#pred-search-results .search-result a:focus {
    /* outline: none; */
    background-color: lightgray;
}
#pred-search-results .search-result a:focus .search__pageIcon {
    display: block;
    float: right;
}
#pred-search-results .search-result .searchText {
    font-weight: bold;
}


/*HEADER CSS END*/

input[type="email"],
input[type="date"],
input[type="search"],
input[type="number"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select,
.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ddd;
	padding: 0 15px;
	font-size: 1em;
	border-radius: 0;
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	background-color: #fff;
	color: #333;
	height: 44px;
	-webkit-transition: .3s ease-in-out all;
	transition: .3s ease-in-out all
}

input[type="email"]:focus,
input[type="date"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1)
}

.banner {
	max-height: 600px;
	overflow: hidden
}

.banner:hover .slick-arrow {
	opacity: 1;
	right: 0
}

.banner .slick-arrow {
	font-size: 0;
	background-color: rgba(0, 0, 0, 0.66);
	border: none;
	padding: 10px;
	position: absolute;
	top: calc(50% - 15px);
	right: 15px;
	width: 36px;
	height: 36px;
	border-radius: 2px;
	padding: 0;
	z-index: 1;
	opacity: 0;
	-webkit-transition: .5s ease-in-out all;
	transition: .5s ease-in-out all
}

.banner .slick-prev.slick-arrow {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	right: auto;
	left: 15px
}

.banner:hover .slick-prev.slick-arrow {
	right: auto;
	left: 0
}

.banner .slick-arrow::after {
	position: absolute;
	top: calc(50% - 4px);
	width: 8px;
	height: 8px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	left: calc(50% - 6px)
}

.slide-item img {
	margin: 0 auto;
	width: 100%
}

.section--heading {
	font-size: 2em;
	color: var(--fourth-color);
	font-weight: 500;
	line-height: 1.2;
	padding-bottom: 20px
}

.grey--bg {
	background-color: #f1f1f1
}

.grey--bg2 {
	background-color: #f9f9f9
}

/*
.author-section {
	background-image: url(../images/Campus-Recreation-2018-Redesign-2-26.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	color: #fff;
	position: relative
}
*/

.author-section::before {
	background: rgba(0, 0, 0, 0.66);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	content: ""
}

.avtar {
	text-align: center;
	max-width: 280px;
}

.avtar--image {
	width: 278px;
	height: 278px;
	border-radius: 50%;
	overflow: hidden;
	margin-bottom: 25px
}

.avtar-detail h5 {
	color: #3b99fc;
	font-size: 15px
}

.avtar-detail h4 {
	color: #fff;
	font-size: 16px
}

.text-container h2 {
    font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
    font-weight: bold;
    line-height: 33px;
	color: #fff;
	padding-bottom: 25px
}

.text-container p {
	font-size: 16px
}

.cross-cont {
	width: 20px;
	position: absolute;
	right: 15px;
	top: 0;
	cursor: pointer
}

.cross-section {
	padding: 40px 0;
	background-color: #e7eff7;
	position: relative
}

.cta {
	position: relative
}

.cta .htitle {
	font-size: 16px;
	font-weight: 700;
	color: #555;
	text-align: center;
	padding: 0 20px;
	margin: 0;
}

.listing {
	color: #3b99fc;
	list-style: disc;
	padding-left: 15px;
    margin-bottom: 1em;
    overflow: hidden;
    max-width: 100%;
}

.listing li {
	color: #3371bc;
	font-size: 14px;
	margin-bottom: .6em
}

.image-cover {
	padding-top: 100%;
	position: relative;
	overflow: hidden
}

.image-cover img {
	right: 0;
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
	top: 0;
	position: absolute;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
	-o-object-fit: cover;
	object-fit: cover
}

.box-head {
	position: relative
}

.box-body {
	padding: 40px;
    /*border-right: 1px solid #cecdcc*/
}

.row>[class*="col-"]:last-child .box-body {
	border: none
}

.box-text {
	position: absolute;
	top: 0;
	bottom: 0;
	height: 100%;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.15);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.box--title {
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 20px;
}

.footer-main {
	background-color: #222;
	padding-top: 100px;
	padding-bottom: 100px
}

.navigation ul.secondary-nav li:not(:last-child) {
	padding-bottom: 22px
}

.secondary-nav li a {
	color: #fff;
	font-size: 14px;
	position: relative
}

.footer-logo {
	max-width: 100px;
	display: block
}

.contact-block address {
	font-style: normal;
	color: #fff;
	padding-bottom: 20px;
	line-height: 1.5
}

.contact-block .contact-info {
	color: #fff;
	line-height: 1.5
}

span.live_chat {
	position: relative;
	padding-left: 19px;
	display: inline-block;
	margin-top: 5px
}

span.live_chat a {
	color: #fff
}

span.live_chat::before {
	background: #5ebb84;
	top: 3px;
	left: 0;
	position: absolute;
	content: "";
	width: 11px;
	border-radius: 50px;
	height: 11px
}

.left-border {
	border-left: 2px solid #333;
	padding-left: 32px;
	/*height: 100%*/
}

.footer-bottom {
	border-top: 2px solid #333;
	background: #222;
	padding: 30px 0
}

.footer-copyright,
.timebar-footer {
	color: rgba(255, 255, 255, 0.5)
}

.timebar-footer span {
	color: #fff
}

.scrollToTop {
	background-color: #fff;
	border-radius: 50%;
	bottom: 52px;
	cursor: pointer;
	display: none;
	height: 45px;
	padding: 0;
	position: fixed;
	right: 40px;
	width: 45px;
	z-index: 99999;
	border: 2px solid #000
}

.scrollToTop::after {
	position: absolute;
	content: "";
	left: 50%;
	border-left: 2px solid #000;
	border-top: 2px solid #000;
	top: 50%;
	width: 12px;
	height: 12px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: -3px 0 0 -6px
}


/*INNER PAGES*/


.student-activities .page-section-content {
	background-color: #2773CB;
}

.recreation-centers .page-section-content {
	background-color: #00AB6C;
}

.outdoor-recreation .page-section-content {
	background-color: #ED8D1C;
}

.intramural-sports .page-section-content {
    background-color: #BF0000;
}

.header-secondry-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.header-secondry-nav>li {
	position: relative;
}

.header-secondry-nav>li>a {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 600;
	color: #fff;
	display: block;
	padding: 32px 15px;
	position: relative;
	font-size: 16px;
    /*line-height: 19px;*/
}

.header-secondry-nav>li>a.drop-menu {
	padding-right: 40px;
}

ul.sub-menu-nav {
	position: absolute;
	text-align: center;
	z-index: 9;
	width: 207px;
	background: #205ca4;
	padding: 0;
	left: 0px;
	opacity: 0;
	top: 160%;
	visibility: hidden;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	padding: 10px 0;
}

@media only screen and (min-width:1200px) {
	.header-secondry-nav>li:hover>a,
	.nav--primary>ul>li.is-active>a {
        background-color:rgba(0,0,0,0.20);	
    }
	.header-secondry-nav>li:hover>ul {
		opacity: 1;
		top: 100%;
		visibility: visible;
	}
	.header-secondry-nav>li>a:hover,
	.header-seconday-nav>li>a.is-active {
        background-color:rgba(0,0,0,0.20);
	}
}

ul.sub-menu-nav li a {
	font-size: 14px;
	color: #fff;
	padding: 5px 20px;
	display: block;
	text-align: left;
}

.ux-logo {
	padding: 15px 0;
	max-width: 260px;
}

.ux-logo-image {
    height: 40px;
}

.header-secondry-nav>li:hover>a.drop-menu::after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: -2px 0px 0 0;
}

/*
.drop-menu::after {
	content: "";
	position: absolute;
	right: 12px;
	top: 50%;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	width: 8px;
	height: 8px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	margin: -4px 0px 0 0;
	opacity: 0.6;
	-webkit-transition: 0.3s ease-in-out all;
	transition: 0.3s ease-in-out all;
}
*/

.header-secondry-nav>li>a:hover:after {
	opacity: 1
}

.block-title {
	color: #555;
	font-weight: 700;
	font-size: 1.25em;
	padding-bottom: 10px;
}

.address {
	color: #777;
	font-style: normal;
	font-size: 16px;
}

hr.hrn {
	border-top: 2px solid #222;
	opacity: 0.1;
}

.right-sidebar {
	padding-left: 50px;
}

.left-sidebar {
	padding-right: 50px;
	height: 100%;
	border-right: 1px solid #D8D8D8; 
}

/* .left-divider {
	border-left: 1px solid #D8D8D8;
} */

.text--link {
	color: #2773cb;
	text-transform: uppercase;
	opacity: .8;
	font-size: 15px;
}

.is-divider {
	height: 3px;
	margin: 1em 0 1em;
	border-bottom: 1px solid #bfbdbd;
}

.img-thumb-wrap {
	display: block;
	max-width: 100px;
}

.section-body {
	padding-top: 40px;
}

.section-body.staff-body {
	padding-top: 0;
	margin-top: -70px;
}

@media only screen and (max-width: 767px){
	.section-body.staff-body {
		padding-top: 30px;
	}
}

.event-listing li {
	border-bottom: 1px solid #bfbdbd;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.event-listing li:last-child {
	border-bottom: none;
	margin: 0;
	padding: 0
}

.card-image {
	position: relative;
	overflow: hidden;
	margin-bottom: 1em;
}

.card-image:before {
	padding-bottom: 50%;
	content: "";
	display: block;
}

.card-image img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.h3,
h3 {
	font-size: 1.25em;
}

.card-image66::before {
	padding-bottom: 66%;
}

.box-text-inner h4 {
	line-height: 1.3;
	margin-top: .1em;
	margin-bottom: .1em;
}

.h4,
h4 {
	font-size: 1.125em;
}

.align-center {
	text-align: center;
}


/*19/11/18*/

.team {
	padding-bottom: 35px;
}

.team-detail {
	padding-top: 15px;
}

.team-detail p {
	line-height: 1.5;
}

.col-inner ul,
.col-inner ol,
.col-inner p {
	margin-bottom: 1.3em;
}

.fullwidth-img img {
	margin: 0 auto;
}

.about-us {
	text-align: center
}

.about-us .avtar--image {
	margin: 0 auto 30px;
}


/*------style strat here-------*/

.parent-pageid-15 .header-secondry-nav>li>a:hover,
.header-seconday-nav>li>a.is-active {
	background: #00945d;
}

.parent-pageid-15 .header-secondry-nav>li:hover>a,
.nav--primary>ul>li.is-active>a {
	background: rgb(0, 148, 93);
}

.parent-pageid-15 .menu-item ul.sub-menu {
	background-color: rgb(0, 148, 93);
}

.parent-pageid-17 .header-secondry-nav>li:hover>a,
.nav--primary>ul>li.is-active>a {
	background: rgb(158, 0, 0);
}

.parent-pageid-17 .header-secondry-nav>li>a:hover,
.header-seconday-nav>li>a.is-active {
	background: rgb(158, 0, 0);
}

.parent-pageid-17 .menu-item ul.sub-menu {
	background-color: #9e0000;
}

From:Lalit Kumar.parent-pageid-19 .header-secondry-nav>li:hover>a,
.nav--primary>ul>li.is-active>a {
	background: #cd7a19;
}

.parent-pageid-19 .header-secondry-nav>li>a:hover,
.header-seconday-nav>li>a.is-active {
	background: #cd7a19;
}

.parent-pageid-19 .menu-item ul.sub-menu {
	background-color: #cd7a19;
}

.parent-pageid-19 .header-secondry-nav>li:hover>a,
.nav--primary>ul>li.is-active>a {
	background-color: #cd7a19;
}

/*
.header-secondry-nav>li {
    padding-left: 34px !important;
    padding-right: 34px !important;
}
*/

.header-secondry-nav>li>a {
	padding: 25px 34px 25px 21px !Important;
}

.header-secondry-nav>li>a:hover {
    
}

/* ---------- Class Schedules Styles ---------- */

.classSchedulesCatRow {
    border-bottom: solid 1px #d9d9d9;
}

.noBottomMargin {
    margin-bottom: 0 !important;
}

.classSchedulesCat {
    text-align: center;
}

.classSchedulesCat a {
    width: 100%;
    display: block;
    border-bottom: solid 5px #ffffff;
}

.classSchedulesCat a:hover {
    border-bottom: solid 5px #2773CB;
}

.classSchedulesCat__icon {
    width: 20px;
    margin: 0 auto;
}

.classSchedulesCat__icon img {
    margin-bottom: 9px !important;
}

.classSchedulesCat__h3 {
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #222222;
    font-weight: 300;
}

.wcs-timetable__container {
    padding-top: 20px !important;
}

.wcs-timetable--large .wcs-table__tr.wcs-timetable__heading .wcs-table__td {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

/*
.wcs-filters__filter-wrapper {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.wcs-filters__filter-wrapper .wcs-filter {
    width: 18px;
    height: 18px;
    outline: 2px solid #2773CB !important;
    position: absolute;
    opacity: 100;
    cursor: pointer;
    top: 0;
    left: 0;
    background-color: #eee;
}
*/


